Subject: cesium

From: [email-masked] (The Man)
Date: Thu, 22 Sep 1994 07:37:26 -0400

Hello again, 

My name is Daniel Mulcrone, a tenth grader at Providence Day School in 
Charlotte, North Carolina. Recently, I mailed the list about "my favorite
element," scandium. The responses I got were very helpful. Thank you to all
who sent responses! The information that I got off the internet stunned both
me and my chemistry teacher and eventually more people became interested in 
the listserv. A friend of mine asked me if I would get some info on her element,
cesium. Since we attend a private school, good resources are sometimes scarce. 
If ANYONE has any information out there about cesium, I would appreciate it. 
Again, thanks for all of the great info on scandium, and I look forward to 
learning a little about cesium. Thanks in advance!

Daniel Mulcrone

***Please send all responses to:
[email-masked]

Thanks!